error!

  1. Roman Grudov

    Вопрос [SA] Interface editor. ERROR! ошибка! нужна помощь.

    Вот на всех сборках,версию gta_sa.exe 1.0 устанавливал срабатывает на 1 раз. Прошу помогите